
/* colore background custom */

a,
#header #secnavwrapper table tbody td ul li a:hover,
#header #secnavwrapper table tbody td ul li.current a,
#header #secnavwrapper table tbody td ul li.current strong,
#header #secnavwrapper table tbody td ul li a:hover {color: #345aaf;}

table#main #leftcol .vedere,
table#calendar td.selected {background-color:  #345aaf;} 

#header #firstnavwrapper,
table#main #leftcol #calendario_home #elenco_giorno,
table#main #leftcol #calendario_home #elenco_giorno h3 a,
ul.letterlist li a,
table#calendar td.day.selected,
table#calendar td.today.selected,
.lista-iscritti th,
a.pagina,
#letterlist-tutti {background:  #345aaf;}

table#calendar caption a#arrowprev { border-right: 8px solid #345aaf;}
table#calendar caption a#arrownext { border-left: 8px solid #345aaf;}

/* colore del testo su background custom */

table#calendar td.selected a,
table#main #leftcol #calendario_home #elenco_giorno a,
table#main #leftcol #calendario_home #elenco_giorno h3 a {color: #fff;} 

